返信先: システム要件

ホーム フォーラム その他 システム要件 返信先: システム要件

#86016

yskysmr
キーマスター

uishi 様

申し訳ございません。弊社には既に PHP5.6 以前の環境がないため、検証できていませんでした。また Welcart では、PHP7.1、PHP7.2 に対応するための修正も行っていくため、今後も推奨バージョン以前の PHP では、必然的に動作しなくなる可能性がございます。

  • この返信は2 週間、 5 日前に  yskysmr さんが編集しました。